# This file created by conda-build 24.3.0
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Tue May  7 14:11:40 2024
# ------------------------------------------------

package:
  name: blinker
  version: 1.8.2
source:
  sha256: 8f77b09d3bf7c795e969e9486f39c2c5e9c39d4ee07424be2bc594ece9642d83
  url: https://pypi.io/packages/source/b/blinker/blinker-1.8.2.tar.gz
build:
  noarch: python
  number: '0'
  script: /home/conda/feedstock_root/build_artifacts/blinker_1715091184126/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python
    -m pip install . -vv
  string: pyhd8ed1ab_0
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - bzip2 1.0.8 hd590300_5
    - ca-certificates 2024.2.2 hbcca054_0
    - flit-core 3.9.0 pyhd8ed1ab_1
    - ld_impl_linux-64 2.40 h55db66e_0
    - libexpat 2.6.2 h59595ed_0
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 13.2.0 h77fa898_7
    - libgomp 13.2.0 h77fa898_7
    - libnsl 2.0.1 hd590300_0
    - libsqlite 3.45.3 h2797004_0
    - libuuid 2.38.1 h0b41bf4_0
    - libxcrypt 4.4.36 hd590300_1
    - libzlib 1.2.13 hd590300_5
    - ncurses 6.4.20240210 h59595ed_0
    - openssl 3.3.0 hd590300_0
    - pip 24.0 pyhd8ed1ab_0
    - python 3.12.3 hab00c5b_0_cpython
    - readline 8.2 h8228510_1
    - setuptools 69.5.1 pyhd8ed1ab_0
    - tk 8.6.13 noxft_h4845f30_101
    - tzdata 2024a h0c530f3_0
    - wheel 0.43.0 pyhd8ed1ab_1
    - xz 5.2.6 h166bdaf_0
  run:
    - python >=3.8
test:
  commands:
    - pip check
  imports:
    - blinker
  requires:
    - pip
about:
  home: https://github.com/pallets-eco/blinker
  license: MIT
  license_file: LICENSE.txt
  summary: Fast, simple object-to-object and broadcast signaling
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: azure_20240507.2.1
  recipe-maintainers:
    - frol
    - ocefpaf
    - synapticarbors
  remote_url: https://github.com/conda-forge/blinker-feedstock
  sha: db91dfae66a8a7bfe0cdf6416646fc438266d122
